Subject: Re: [PATCH v5 0/5] Better ref summary alignment in "git fetch"

From: Marc Branchaud <[email-masked]>
Date: Mon, 4 Jul 2016 09:17:43 -0400

On 2016-07-01 12:03 PM, Nguyễn Thái Ngọc Duy wrote:
> v5 changes the substitute symbol from '$' to '*' in compact mode and
> makes sure long lines in compact mode will not make the remote ref
> column too big (it's far from perfect but I think it's still good to
> do).

I think the first 4 patches are great.

I have no opinion on the 5th patch, as I don't expect to use the compact 
format in any of its proposed forms (and I can't come up with an 
alternative).

		M.